Subject: acka-finance-digest V3 #100
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Saturday, June 13 1998      Volume 03 : Number 100

----------------------------------------------------------------------

Date: Sat, 13 Jun 1998 18:50:44 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Purchase

As an experiment, I hereby purchase 5 stocks.  (I would appreciate knowing
what I pay for them, if possible.)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Weird Al Yankovic:Bad Hair Day
Current Book--Truddi Chase:When Rabbit Howls
Mount Fuji is very old.  Older than very old dirt.

------------------------------

Date: Sat, 13 Jun 1998 19:34:38 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Fin: Reserve Meteing.

I suggest each of the following settings:

P to .1
N to .05
A to .01
D to .3

IB
mucking about

------------------------------

Date: Sat, 13 Jun 1998 19:35:37 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Fin: Purchase.

I never could elt the bandwagon rush by me.

I wish to purchase 5 stocks.

IB

------------------------------

Date: Sat, 13 Jun 1998 22:35:09 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Purchase

>As an experiment, I hereby purchase 5 stocks.  (I would appreciate knowing
>what I pay for them, if possible.)
	You bought them (as did IB) at 33.6.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 13 Jun 1998 22:35:13 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Fin: Reserve Meteing.

	What is this?  We finally have the market moving nicely and you
want to mess it up??

>P to .1
>N to .05
	NO! No no no no no!

>A to .01
	Ugh.  This would make my job much harder.  I'd really rather the
A-setting by 1/10 of an integer.

>D to .3
	Again, this just makes the math harder.  The market loses 2.4
points a day from this.  Activity would almost never go up.  No.

How about this:
	I propose making the P-setting 0.4
	I propose making the N-setting 0.8
	Making things a little more volatile...

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 13 Jun 1998 23:34:15 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 32.6
	Positivity Value:20.1
	Activity Value: 12.5

	Change Today: -0.5
	Change in Positivity: +0.0
	Change in Activity: -0.5
	Activities Today: 2

	P-Setting: 0.1
	N-Setting: 0.2
	A-Setting: 0.2
	D-Setting: 0.125

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #100
**********************************